﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.9.0/hub-windows-386-2.9.0.zip'
    checksum       = '9553efb737b284d92a9ad94cdfa38fc4f46e961e084ec190097068b25d18efa4'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.9.0/hub-windows-amd64-2.9.0.zip'
    checksum64     = '03606e5e17822113d7f89e10e6828ac38b0b6a220e16677a7d974486c61a7888'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
